RubyGems Navigation menu

gdata-api 0.0.1

Google Data API expressed in Ruby

Versions:

  1. 0.0.3 - November 17, 2009 (12 KB)
  2. 0.0.2 - November 17, 2009 (12 KB)
  3. 0.0.1 - November 17, 2009 (12 KB)

Authors:

  • Fedor Kocherga

Owners:

92f57d3f0d0ec4527a20bc68e6938d74

Total downloads 5,117

For this version 1,595

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'gdata-api', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install gdata-api -v 0.0.1 = Copy to clipboard Copied!

Links: